<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje PodrediPo="ImeArt" />
        <Header VisinaHeader="52" />
	<CrTabDef CrTabKlucRed="Sifra_Art" CrTabKlucRedTip="S" CrTabKlucKol="Sifra_Kup" CrTabKlucTip="S"
		CrTabPodatoci="Kolicina" CrTabPodatTip="N" 
		CrTabOstPod="Nom EdMera Alt_Ime ImeArt"
		CrTabOstPodTip="S S S S"
		CrTabSum="Kolicina" 
		CrTabRazdeliCRLF="D" />

        <Red ImeId="BrojRed" Naslov="Nr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

	<Red ImeId="EdMera" Naslov="J.M." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Nom" Naslov="BarKod" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Alt_Sifra" Naslov="LAN" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Kolicina" Naslov="Kol" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />

	<Red ImeId="CrSum_Kolicina" Naslov="Ostatak" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>